/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author: Itmedianet
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

:root {
	--imn-blue: #072E6F;
	--imn-secondary-blue: #101820;

	--imn-green: #b1d70f;
}
.first-section > .l-section-h {
	padding-top: unset !important;
	> .g-cols > .wpb_column {
		padding-top: unset !important;
	}
}
.menu-style li {
	text-transform: uppercase;
	font-weight: 600;
}

.title-style h1 {
	color: white;
	small {
		font-family: 'Shadows Into Light', serif;
		color: var(--imn-green);
		font-size: 2.5rem;
        line-height: 2.5;
	}
}
.small-txt p {
	font-family: 'Shadows Into Light', serif;
	color: var(--imn-green);
	font-size: 2.5rem;
	line-height: 2.5;
}

.txt-blue :is(h1, h2) {
	color: var(--imn-blue);
}
.counter .w-counter-value {
	font-family: "Big Shoulders";
}
.counter {
	
    gap: 20px;
    margin-bottom: 30px;
	.w-counter-title {
		font-family: 'Shadows Into Light';
		color: var(--imn-green);
	}
}
.col-600  {
	max-width: 600px;
}
.iconbox {
	margin-bottom: 30px;
	
	.w-iconbox-title {
		color: white;
		font-size: 1.5rem;
	}
	p {
		color: #D1D5DB;
	}
}
.brands .w-post-elm.post_image {
	max-width: 200px;
	margin: auto;
}
.list-style ul {
	list-style-type: none;
	margin-left: unset;
	li i {
		background: var(--imn-green);
		padding: 4px;
		border-radius: 2px;
		color: white;
		font-size: 0.8rem;
		margin-right: 10px;
	}
}
.gallery-mansory .w-gallery-list .w-gallery-item img {
	transition: 300ms;
}
.gallery-mansory .w-gallery-list .w-gallery-item:hover img {
	transform: translateY(3px);
	transition: 300ms;
}
.gallery-mansory .w-gallery-list .w-gallery-item:first-child {
	margin-top: 100px;
}
.w-image.logo-style {
	background: white;
    padding: 7px;
    border-radius: 50px;
}
.footer-style .footer-title p {
	margin-bottom: 30px;
}
.footer-title p {
	color: white;
	font-weight: 600;
	
	font-family: "Big Shoulders", sans-serif;
	font-size: 1.3rem;
}
.footer-style .menu :is(li, a) {
	margin-bottom: 12px !important;
	color: white;
}
.bread-style a:hover,
.footer-style .menu li a:hover {
	color: var(--imn-green);
}
.footer-style p {
	margin-bottom: 12px;
	color: white;
	a {
		color: white;
	}
	a:hover {
		color: var(--imn-green);
	}
}
.footer-logo img {
	padding: 10px;
	background: white;
	border-radius: 100px;
}
.wpb_row.last-row {
	border-top: solid 1px white;
    padding-top: 30px;
}
.header-page h1 {
	color: white;
	font-size: 3.5rem;
	margin-bottom: 30px;
}
.bread-style :is(div, div a) {
	color: white;
}
.col-contact h3,
.col-contact .w-iconbox-title {
	font-family: "Big Shoulders", sans-serif;
	font-size: 1.3rem;
	padding-bottom: 5px;
}
.col-contact .w-iconbox {
	margin-bottom: 30px;
}
.col-contact .w-iconbox-icon {
	background: var(--imn-green);
    width: 50px !important;
    height: 50px;
    color: white !important;
   
    font-size: 1.5rem !important;
}
.row-single > p {
	margin-bottom: 20px;
}
.wrapper-form .row > p {
	display: flex;
	gap: 20px;
	margin-bottom: 20px;
}
@media (max-width: 768px) {
	section.bg-img-home {
		background-size: 80% !important;
	}
	#menu-menu-2 li {
		margin-bottom: 6px !important;
	}
	.header-page h1 {
		font-size: 2.5rem !important;
	}
	.wrapper-form .row > p {
		flex-direction: column;
	}
}

